<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Тайтл-Current user</title>
</head>
<body>
<a href="/users">All Users</a>
<table>
    <tr>
        <th>ID</th>
        <th>First Name</th>
        <th>Last Name</th>
        <th>Age</th>
    </tr>
    <tr>
        <td th:text="${user.id}">...</td>
        <td th:text="${user.firstname}">...</td>
        <td th:text="${user.lastname}">...</td>
        <td th:text="${user.age}">...</td>
        <td th:text="${user.email}">...</td>
    </tr>
</table>
<table>
    <tr>
        <td>
            <form th:method="GET" th:action="@{/users/{id}/edit(id=${user.getId()})}">
                <input type="submit" value="Edit User">
            </form>
        </td>
<!--        <a th:href="@{/users/{id}/edit(id=${user.getId()})}">Edit User</a>-->
        <td>
            <form th:method="DELETE" th:action="@{/users/{id}(id=${user.getId()})}">
                <input type="submit" value="Delete User">
            </form>
        </td>
    </tr>
</table>
</body>
</html>